

/* --Slider Section --*/

#zone-menu .grid-16 {
	margin:0;
}

.view-home-page-slider {
	position:relative;
}



.view-home-page-slider .views-field-field-photo-credit {
    bottom: 30px;
    color: #fff;
    font-size: 70%;
    left: 10%;
    position: absolute;
}

.view-home-page-slider .views-field-nothing {
	left: 10%;
    position: absolute;
    top:50%;
    max-width: 800px;
    }
    
.view-home-page-slider .views-field-nothing .title a {
    color: #fff;
    font-size: 40px;
    text-shadow: 5px 5px 5px #000;
}

.views-field-field-date span.date-display-single {
	color: #000 !important;
}

.view-home-page-slider .views-field-nothing .body {
    color: #fff;
    font-size: 24px;
    text-shadow: 5px 5px 5px #000;
}

.view-home-page-slider .views-field-nothing .learnmore {
	color: #fff;
    background: #605ca8;
    font: normal 20px/1 'Open Sans', Arial, sans-serif !important;
    text-transform: uppercase;
    padding: 6px 12px 7px !important;
    text-shadow:none;
    width:200px;
}

.view-home-page-slider .views-field-title a {
	color:#FFF;
	text-shadow:5px 5px 5px #000;
}

/* CONTENT ZONES */

#zone-content-wrapper #zone-content,#zone-postscript-wrapper #zone-postscript {
	max-width:1140px;
	margin: 0 auto !important;
}

.front #block-views-recent-news-block-home,.front #block-views-upcoming-events-block-home {
	float:left;
	width:45%;
	margin-right:50px;
}

.front #zone-postscript .region {
	float:left;
	width: 100%;
}

.front #zone-content-wrapper {
	background:#DBE3B0;
	padding:20px 0;
}

/* CONTENT SECTION */

.view-upcoming-events .views-row {
	clear:both;
}

/* --Recent News Block --*/
.type-news .views-field-title a {
    color: #000;
}


/* --Upcoming Events Block --*/
.type-event a {
    color: #000;
}
.view-upcoming-events span.views-field {
    color: #000 !important;
    margin-right: -0.3em;
}
.event-date {
    float: left;
    height: 28px;
    padding: 4px 0 24px;
    margin-top: 4px;
    width: 32px;
    position: relative;
    margin-right: 8px;
    background: url(../img/bg-date-sm.png) no-repeat;
}
.event-date div {
    font-family: 'Open Sans', Arial, sans-serif;
    line-height: 0.85;
    color: #fff;
    text-shadow: 0 -1px 1px rgba(178, 126, 0, 0.4);
    text-transform: uppercase;
    text-align: center;
    letter-spacing: -0.02em;
    width: 100%;
}
.event-date .event-month {
    font-size: 11px;
}
.event-date .event-day {
    font-size: 15px;
    letter-spacing: 0;
}

.type-resource a{
    color: #733e7e;
}



/* --Postscript Section --*/
#zone-postscript {
    padding-top: 12px;
}
#zone-postscript .block {
    position: relative;
    height: auto;
    margin-top: 35px;
}
#zone-postscript .views-row {
    margin-bottom: 20px;
    margin-left:20px;
}
#zone-postscript .views-slideshow-cycle-main-frame-row-item.views-row {
    margin-bottom: 0;
}
#zone-postscript .block-title,.front h2.block-title {
    font: normal 30px/1 'Open Sans', Arial, sans-serif;
    letter-spacing: 1px;
    
    color: #000;
    padding-bottom: 15px;
    text-align:center;
}

#zone-postscript .region-postscript-third, #zone-postscript .region-postscript-fourth {
	display: none;
}

#zone-postscript p,#zone-postscript span.views-field {
    color: #383838;
    font: normal 15px/1.5 'Open Sans', Arial, sans-serif;
}
#zone-postscript .views-field-title a {
    font: normal 15px/17px 'Open Sans', Arial, sans-serif;
    margin-bottom: 4px;
}
#zone-postscript .views_slideshow_main .views-field-title a {
    font: normal 15px/1.5 'Open Sans', Arial, sans-serif;
    margin-bottom: 0;
}
#zone-postscript .view .more-link a {
    color: #959595;
    font: normal 12px 'Open Sans', Arial, sans-serif;
    text-align: left;
    position: absolute;
    bottom: 0;
    left: 0;
}
.views-slideshow-cycle-main-frame,.views-slideshow-cycle-main-frame-row,.views-slideshow-cycle-main-frame img {
    position: relative;
    width: 100% !important;
    height: 100% !important;
}

/* --Footer Styles --*/
#zone-footer {
    font: normal 12px/1 'Open Sans', Arial, sans-serif;
    clear: both;
}
#zone-footer a {
    white-space: nowrap;
}
#zone-footer > div {
    border-top: 0px solid #e0e0e0;
    padding-top: 32px;
    margin-top: 0;
}

#footerlinks {
    overflow: hidden;
	margin-bottom: 0;
}
#footerlinks li {
    width: 100px;
    padding: 0;
    margin: 0 0 16px;
}
#footerlinks li a {
    color: #eee;
}
#footerlinks li a:hover {
    color: #fff;
    text-decoration: none;
}
#region-footer-right .block a {
    color: #eee;
}
#region-footer-right .block a.mailing-list {
    padding-left: 26px;
    background: url(../img/icons/icon-mailing.png) no-repeat;
}
#region-footer-right .block a.mailing-list:hover {
    color: #fff;
    background-position: left bottom;
}

.container-16 .grid-8 {
    width: 48%;
    float:left;
}

#credit {
    position: absolute;
    right: 0;
    top: 32px;
}
#credit p {
    color: #eee;
    margin-bottom: 16px;
    text-align: right;
    white-space: nowrap;
}
#section-content h6,
.date-display-single,
.views-field-field-date-from,
.views-field-city,
.views-field-country,
.views-field-province{
    font: normal 11px/1.25 'Open Sans', Arial, sans-serif !important;
    color: #eee !important;
    text-transform: uppercase;
    letter-spacing: 1px;
}

/* Base New style */
.front #zone-postscript .block { height: auto; }
.front .zone #region-postscript-second, 
.front #zone-postscript .region-postscript-third, 
.front #zone-postscript .region-postscript-fourth {
	display: block;  
	width: 100%;
  margin: 0 .9%;
 }

/* Block Upcoming Front */
#zone-postscript .region-inner .block-views-upcoming-events-block-home { height: auto; margin-bottom: 30px !important;}
#zone-postscript .block-upcoming-events-block-home .more-link { text-align: left;}
#zone-postscript .block-upcoming-events-block-home .more-link a { position: static;}
#zone-postscript .block-upcoming-events-block-home .views-row { margin-bottom: 10px;}

/* Block  our programs */
.view-slideshow-become-a-member .views-row { position: relative;}

.view-slideshow-become-a-member .views-row .views-field-title {
  position: absolute;
  text-align: center;
  bottom: 0;
  left: 0;
  right: 0;
}

.view-slideshow-become-a-member .views-row .views-field-title .field-content {
  background-color: rgba(0, 0, 70, 0.5);
    border-radius: 0;
    color: #fff;
    display: inline-block;
    padding: 10px;
    text-align: left;
    width: 100%;
}

.view-slideshow-become-a-member .views-row .views-field-title .field-content a {
	color: #fff;
}

.view-slideshow-become-a-member .views-row {
	max-width: 264px;
	float: left;
	overflow: hidden;
}

.view-slideshow-become-a-member .views-row img {
	width: 100% !important;
	height: auto;
}

/* block-without-title */
.front .block-wocan-member {
	border: 3px solid #799144;
	padding: 10px 10px 3px;
	text-align: center;
}



.front #block-block-29 .link-join {
    background-color: #799144;
    color: #fff;
    display: inline-block;
    padding: 20px;
}

@media (max-width: 740px) {
	.front .zone #region-postscript-second, 
	.front #zone-postscript .region-postscript-third, 
	.front #zone-postscript .region-postscript-fourth {
		width: auto;	
	}
}